@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {font-family: "Noto Sans JP", serif; font-weight: 400;}
main * {color: #000;}
.mt-0{margin-top:0!important;}

.main-article__contents, .main-article__contents--inner {
    padding-bottom: 0;
}

.txt-mv__contents--title h1{color: #3e3e42;}

/* h2 */
.h2__title--ja {font-size: 26px;}
.h2__title::after {background-color: #cc0033;}

/* common */
.c-link {text-decoration: underline;}
.c-right{text-align:right!important;}

.c-text {font-size: 18px; line-height: 1.8;}
.c-text + .c-note {margin-top: 1em;}

.c-note {margin-left: 1em; font-size: 14px; text-indent: -1em;}

.c-marker {background: linear-gradient(transparent 50%, #fcede4 50%);}

.c-change {display: flex; justify-content: space-between; margin-top: 50px;}
.c-change_box {width: calc(50% - 20px); padding: 30px 40px; border-radius: 10px;}
.c-change_box h2 {margin-bottom: 1em; font-size: 22px; font-weight: 700; letter-spacing: 0.05em; line-height: 1.7; border-bottom: 2px solid;padding-bottom:5px;}
.c-change_box h2 small {font-size: 18px; letter-spacing: 0;}
.c-change_box .inner {display: flex; justify-content: center; flex-direction: column;}
.c-change_box .inner p {font-size: 18px; font-weight: 700; line-height: 1.6;}
.c-change_box .inner p.c-note {color: #000; font-size: 14px; font-weight: 400;}
.c-change_box .inner * + p.c-note {margin-top: 1em;}
.c-change_box .inner .img {margin-top: 25px; text-align: center;}
.c-change_box .inner .or {position: relative; margin: 20px 0 40px; text-align: center;}
.c-change_box .inner .or::before {content: ""; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; border-top: 1px dashed; transform: translateY(-50%);}
.c-change_box .inner .or span {display: inline-block; padding: 0 0.5em; font-size: 18px; font-weight: 700;}
.c-change_box .c-note{text-align:right;margin-top:30px;}
.c-change_box-before {background-color: #f2f2f2;}
.c-change_box-before * {color: #000;}
.c-change_box-before h2 {border-color: #000;}
.c-change_box-before .inner .or::before {border-color: #c4c4c4;}
.c-change_box-before .inner .or span {background-color: #f2f2f2;}
.c-change_box-after {position: relative; background-color: #fcede4;}
.c-change_box-after::before {content: ""; position: absolute; top: 50%; left: -35px; width: 35px; height: 17px; background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-arrow01.png) left top / 100% auto no-repeat; transform: translateY(-50%) rotate(-90deg);}
.c-change_box-after * {color: #cc0033;}
.c-change_box-after h2 {border-color: #cc0033;}
.c-change_box-after .inner .or::before {border-color: #f3c0c3;}
.c-change_box-after .inner .or span {background-color: #fcede4;}
.c-change + .c-text {margin-top: 50px;}

.c-change.mt-0 {margin-top: 0;gap:40px;}

.c-change a, .c-note--red a:visited {
    color: #cc0033;
}

.c-table {width: 100%; margin-bottom: 0;}
.c-table th, .c-table td {vertical-align: middle; border-color: #fff;}
.c-table th {font-weight: 700;}
.c-table thead th {color: #fff; text-align: center; background-color: #cc0033;}
.c-table tbody th, .c-table tbody td {border-bottom-color: #666;}
.c-table tbody th {padding: 30px; background-color: #e6e6e6;}
.c-table tbody td:not(:has(figure)) {padding: 30px;}
.c-table tbody td:has(figure) {width: 54.5%; padding: 15px;}
.c-table tbody td:not(:last-child) {border-right-color: rgba(102,102,102,0.2);}
.c-table tbody td .modal-link::after {right: -10px; bottom: -10px;}
.c-table tbody td figure {border: 1px solid rgba(102,102,102,0.2);}
.c-table tbody td .c-link {font-size: 14px;}

.modal-link {position: relative; display: block;}
.modal-link::after {content: ""; position: absolute; width: 59px; height: 59px; background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-zoom01.png) left top / 100% auto no-repeat;}
.modal-link .img figcaption {margin-top: 1em; font-size: 14px; text-align: center;}

.txt-red {color: #cc0033;}
.txt-blue {color: #265ebc;}
.txt-orange {color: #ef870c;}
.txt-green {color: #34a77a;}
.txt-bold{font-weight:bold;}

.hr-dashed {margin: 50px 0; border-top: 1px dashed #c4c4c4; border-bottom: none;}

/*------------------------------------------------------------
top
------------------------------------------------------------*/
.top__contents {max-width: 1160px; margin: auto;}
.top__contents--inner {position: relative; padding-left: 50px; padding-right: 50px;}
.top__contents--h2 .h2__title--ja {font-size: 30px;}

.top-mv__contents--inner {padding-top: 75px; padding-bottom: 65px;}
.top-mv__contents--title h1 {text-align: left;}
.top-mv__contents--title h1 span {padding: 0 10px; color: #fff; font-size: 44px; font-weight: 700; line-height: 1.6; background-color: #cc0033;}
.top-mv__contents--img {position: absolute; top: 50%; right: 50px; z-index: -1; transform: translateY(-50%);}
.top-mv__contents--text {margin-top: 20px;}
.top-mv__contents--text p {font-weight: 700; line-height: 1.4; letter-spacing: 0.05em;}
.top-mv__contents--text p + p {margin-top: 0.5em;}
.top-mv__contents--text .small {font-size: 28px;}
.top-mv__contents--text .mid {font-size: 32px;}
.top-mv__contents--text .large {font-size: 40px;}
.top-mv__contents--text .line {text-decoration: underline;}
.top-mv__contents--text .note {margin-top: 1em; font-size: 18px;}
.top-mv__contents--text p sup {font-size: 18px; letter-spacing: 0.05em;}

.top-payment {position: relative; background-color: #fcf6f3;}
.top-payment::before, .top-payment::after {content: ""; position: absolute; width: 457px; height: 406px; background-size: 100% auto; background-repeat: no-repeat;}
.top-payment::before {top: 0; right: 0; background-image: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/bg-payment01.png);}
.top-payment::after {left: 0; bottom: 0; background-image: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/bg-payment02.png);}
.top-payment__contents {position: relative;}
.top-payment__contents--inner {padding-top: 100px; padding-bottom: 140px;}
.top-payment__contents--img figure {text-align: center;}
.top-payment__contents--note {margin-top: 30px;}
.top-payment__contents--note .c-note {text-indent: 0; margin-left: 0;}

.top-item {position: relative; background-color: #fcede4;}
.top-item::before, .top-item::after {content: ""; position: absolute; left: 0; width: 0; height: 0;}
.top-item::before {top: -100px; border-bottom: 100px solid #fcede4; border-right: 100vw solid transparent;}
.top-item::after {bottom: -100px; border-top: 100px solid #fcede4; border-left: 100vw solid transparent;}
.top-item__contents--inner {padding-top: 50px; padding-bottom: 50px;}
.top-item__contents--list {display: flex; justify-content: space-between; margin-top: 30px;}
.top-item__contents--list > li {width: calc((100% - 60px) / 4); border-bottom: 1px solid #000;}
.top-item__contents--list > li .text {position: relative; display: flex; justify-content: center; flex-direction: column; padding: 1em 40px 1em 0; font-weight: 700;}
.top-item__contents--list > li .text::before, .top-item__contents--list > li .text::after {content: ""; position: absolute; top: 50%;}
.top-item__contents--list > li .text::before {right: 0; width: 24px; height: 24px; background-color: #cc0033; transform: translateY(-50%);}
.top-item__contents--list > li .text::after {right: 10px; width: 7px; height: 7px; border-right: 2px solid #fff; border-bottom: 2px solid #fff; transform: translateY(-50%) rotate(-45deg);}

.top-hereafter__contents--inner {padding-top: 140px;}
.top-hereafter__contents--table {margin-top: 50px;}
.top-hereafter__contents--table .c-table th, .top-hereafter__contents--table .c-table td {line-height: 1.5;}
.top-hereafter__contents--table .c-table tbody td {font-size: 14px;}

.top-faq__contents--inner {padding-top: 90px;}
.top-faq__contents--detail {position: relative; display: flex; align-items: center; margin-top: 100px; padding: 30px 0; border-top: 2px solid #e6e6e6; border-bottom: 2px solid #e6e6e6;}
.top-faq__contents--detail::before {content: ""; position: absolute; left: 50%; top: 50%; width: 1px; height: calc(100% - 60px); background-color: #dcdcdc; transform: translate(-50%, -50%);}
.top-faq__contents--detail .box {width: 50%; padding: 40px 50px;}
.top-faq__contents--detail .box p {line-height: 1.5;}
.top-faq__contents--detail .box p.text01 {font-size: 16px;}
.top-faq__contents--detail .box p.text02 {font-size: 14px;}
.top-faq__contents--detail .box .btn {margin-top: 15px;}
.top-faq__contents--detail .box .btn a {position: relative; display: flex; justify-content: center; align-items: center; max-width: 320px; height: 50px; margin: auto; color: #cc0033; font-size: 16px; font-weight: 700; border: 1px solid #cc0033; border-radius: 5px;}
.top-faq__contents--detail .box .btn a::after {content: ""; position: absolute; right: 15px; top: 50%; width: 7px; height: 7px; border-right: 2px solid #cc0033; border-bottom: 2px solid #cc0033; transform: translateY(-50%) rotate(-45deg);}
.top-faq__contents--note {margin-top: 2em;}
.top-faq__contents--note .c-note {margin-left: 3em; text-indent: -3em;}

/*------------------------------------------------------------
block-lead
------------------------------------------------------------*/
.block-lead{padding-bottom:0!important;}
.block-lead .sub-ttl {position: relative; padding: 10px 0 10px 25px; margin-bottom: 20px; font-size: 26px; font-weight: 700; line-height: 1.4; border-bottom: 1px solid #333;margin-top:40px;}
.block-lead .sub-ttl::before {content: ""; position: absolute; position: absolute; left: 0; top: 50%; width: 5px; height: 32px; background-color: #cc0033; transform: translateY(-50%);}
.block-lead .sub-ttl2{font-size:22px;font-weight:bold;margin-bottom:10px;margin-top:30px;}
.block-lead .lead-list{font-size: 18px;line-height: 1.8;padding-left:1em;margin-top:15px;}
.block-lead .lead-list > li + li{margin-top:5px;}
.block-lead a{text-decoration:underline;}
.block-lead a:hover{text-decoration:none;}

.block-lead .lead-important-notice{border:1px solid #333;}
.block-lead .lead-important-notice-inner{padding:0 30px 30px;}
.block-lead .lead-important-notice-title{background:#cc0033;color:#fff;text-align:center;font-weight:bold;padding:20px;margin-bottom:20px;font-size:26px;}
.block-lead .lead-important-notice .strong{font-weight:bold;color:#cc0033;text-decoration:underline;}
.block-lead .lead-important-notice-table{margin:30px 0 0;width:100%;}
.block-lead .lead-important-notice-table thead th{text-align:center;}
.block-lead .lead-important-notice-table th{font-weight:bold;vertical-align:middle;}
.block-lead .lead-important-notice-table td{line-height:1.5;vertical-align:middle;}
.block-lead .lead-important-notice-table td a{font-weight:bold;text-decoration:underline;}
.block-lead .lead-important-notice-table td img{display:block;margin:auto;}

/*------------------------------------------------------------
block-report
------------------------------------------------------------*/
.block-report{padding-bottom:0!important;}
.block-report .sub-ttl {position: relative; padding: 10px 0 10px 25px; margin-bottom: 30px; font-size: 26px; font-weight: 700; line-height: 1.4; border-bottom: 1px solid #333;margin-top:60px;}
.block-report .sub-ttl::before {content: ""; position: absolute; position: absolute; left: 0; top: 50%; width: 5px; height: 32px; background-color: #cc0033; transform: translateY(-50%);}
.block-report .sub-ttl2{font-size:22px;font-weight:bold;margin-bottom:10px;margin-top:30px;}
.block-report a{text-decoration:underline;}
.block-report a:hover{text-decoration:none;}
.block-report .box{background:#fcede4;text-align:center;border-radius:10px;padding:40px;}
.block-report .box .strong{color:#cc0033;font-weight:bold;font-size:24px;margin-bottom:5px;}
.block-report .box .link{font-weight:bold;font-size:20px;margin-bottom:10px;}
.block-report .box + .c-note{margin-top:15px;}
.block-report .modal-link{display:inline-block;}
.block-report .modal-link::after{right:-10px;bottom:-10px;width:40px;height:40px;}

.block-report .view-img{display:flex;gap:60px;margin-top:30px;}
.block-report .view-img > *{flex:1;position:relative;}
.block-report .view-img .label{font-size:20px;margin-bottom:30px;font-weight:bold;background:#f2f2f2;display:inline-block;border-radius:100px;text-align:center;padding:10px 30px;}
.block-report .view-img .item02 .label{background:#fcede4;color:#cc0033;}
.block-report .view-img .img01{text-align:center;}
.block-report .view-img .img01 > div + div{margin-top:50px;}
.block-report .view-img .img01 .img-txt{text-align:center;font-size:12px;margin-bottom:10px;}
.block-report .view-img .img02{text-align:center;}
.block-report .view-img .ttl{display:flex;align-items:center;margin-bottom:30px;}
.block-report .view-img .ttl .label{margin-bottom:0;}
.block-report .view-img .ttl .txt{flex:1;margin-left:20px;font-size:12px;line-height:1.4;}
.block-report .view-img .list{margin-top:30px;}
.block-report .view-img .list > li::before{content:"●";margin-right:0.2em;position:absolute;top:0;left:0;}
.block-report .view-img .list > li{padding-left:1.2em;position:relative;}
.block-report .view-img .list > li + li{margin-top:20px;}
.block-report .view-img .list > li .children{margin-top:10px;}
.block-report .view-img .list > li .children > li::before{content:"-";position:absolute;left:0;top:0;}
.block-report .view-img .list > li .children > li{font-size:15px;position:relative;padding-left:1.2em;}
.block-report .view-img .list > li .children > li + li{margin-top:10px;}

.block-report .report-flow{display:flex;}
.block-report .report-flow .step{width:12%;white-space:nowrap;text-align:center;font-weight:bold;font-size:24px;margin-right:20px;}
.block-report .report-flow .step > div.none{padding:0;background:none;}
.block-report .report-flow .step > div{background:#f2f2f2;border-radius:5px;padding:10px 10px 15px;line-height:1.2;}
.block-report .report-flow .step > div + div{margin-top:10px;}
.block-report .report-flow .step small{font-size:16px;}
.block-report .report-flow .item .ttl{background:#cc0033;color:#fff;text-align:center;font-weight:bold;font-size:18px;padding:15px;line-height:1.4;}
.block-report .report-flow .item + .item{margin-left:30px;}
.block-report .report-flow .flow{flex:1;font-weight:bold;padding:20px;border-radius:10px;background:#fcede4;margin-top:10px;position:relative;}
.block-report .report-flow .flow.complete{text-align:center;display:flex;align-items:center;justify-content:center;}
.block-report .report-flow .flow.complete span{opacity:0.4;color:#cc0033;font-size:20px;}
.block-report .report-flow .flow::after{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 10px 15px 0px 15px;border-color: #cc0033 transparent transparent transparent;position:absolute;left:50%;top:100%;margin-left:-15px;}
.block-report .report-flow .flow:last-child::after{display:none;}
.block-report .report-flow .item01 .flow::after{display:none;}
.block-report .report-flow .item02 .ttl{background:#09357f;}
.block-report .report-flow .item02 .flow{background:#ecf2fc;}
.block-report .report-flow .item02 .flow::after{border-top-color:#09357f;}

.block-report .sub-ttl02{font-size:20px;font-weight:bold;margin-bottom:10px;margin-top:30px;border-top:1px solid #ccc;padding-top:30px;}
.block-report .img03{margin:20px auto;}
.block-report .img-flex{display:flex;margin:20px auto 30px;gap:40px;}
.block-report .img-flex > div:first-child{width:18.5%;}
.block-report .img-flex > div:nth-child(2){width:81.5%;}

.block-report .howto-img{text-align:center;margin-top:20px;max-width:400px;}

/*------------------------------------------------------------
block-invoice
------------------------------------------------------------*/
.block-invoice .detail {display: flex; justify-content: space-between; margin-top: 50px;}
.block-invoice .detail .box {width: calc(50% - 10px);}
.block-invoice .detail .box h2 {position: relative; padding: 10px 0 10px 25px; margin-bottom: 20px; font-size: 26px; font-weight: 700; line-height: 1.4; border-bottom: 1px solid #333;}
.block-invoice .detail .box h2::before {content: ""; position: absolute; position: absolute; left: 0; top: 50%; width: 5px; height: 32px; background-color: #cc0033; transform: translateY(-50%);}
.block-invoice .invoice-table th, .block-invoice .invoice-table td {border: none; font-weight: 700; text-align: center; line-height: 1.375; vertical-align: middle;}
.block-invoice .invoice-table thead th {width: calc(100% / 3); color: #fff;}
.block-invoice .invoice-table thead th.th-none {background-color: transparent;}
.block-invoice .invoice-table thead th.th-before {border: 1px solid #979797; border-right: 1px solid #fff; background-color: #979797;}
.block-invoice .invoice-table thead th.th-after {border: 1px solid #cc0033; border-left: 1px solid #fff; background-color: #cc0033;}
.block-invoice .invoice-table tbody th {position: relative; padding: 5px 10px 5px 0; text-align: left; background-color: transparent;}
.block-invoice .invoice-table tbody th::before {content: ""; position: absolute; left: 0; top: 5px; width: calc(100% - 10px); height: calc(100% - 10px); border-radius: 4px; background-color: #e6e6e6;}
.block-invoice .invoice-table tbody th span {display: block; padding: 20px;}
.block-invoice .invoice-table tbody td {border: 1px solid #333;}
.block-invoice .invoice-table tbody td.td-after {background-color: #fcede4;}
.block-invoice .invoice-table tbody td small {display: block; margin-top: 0.5em; font-size: 10px; font-weight: 400;}


/*------------------------------------------------------------
block-howto
------------------------------------------------------------*/
.block-howto {position: relative;}
.block-howto::before {content: ""; position: absolute; top: 60px; left: 50%; width: 47px; height: 22px; background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-arrow01.png) left top / 100% auto no-repeat; transform: translateX(-50%);}
.block-howto .timelimit {padding: 50px; background-color: #f2f2f2;}
.block-howto .timelimit p {font-size: 18px; line-height: 1.6;}
.block-howto .timelimit .img {margin-top: 10px; text-align: center;}
.block-howto .timelimit .select {margin-top: 30px; padding-top: 45px; border-top: 1px dashed #c4c4c4;}
.block-howto .timelimit .select .list {display: flex; justify-content: center; margin-top: 25px;}
.block-howto .timelimit .select .list li {width: 115px; margin: 0 5px; padding: 5px; color: #cc0033; font-size: 18px; font-weight: 700; text-align: center; border: 2px solid #cc0033; border-radius: 8px; background-color: #fff;}
.block-howto .target {margin-top: 100px;}
.block-howto .target .accordion_component {width:100%;max-width: none; padding: 40px 30px; border-top: 1px solid #666;}
.block-howto .target .accordion_component:last-of-type {border-bottom: 1px solid #666;}
.block-howto .target .accordion_header {position: relative; padding: 0; font-size: 22px;}
.block-howto .target .accordion_header::after {content: ""; position: absolute; top: 50%; right: -10px; width: 33px; height: 33px; margin-top: -16.5px; background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-open01.png) left top / 100% auto no-repeat;}
.block-howto .target .accordion_header .target_date span {display: inline-block; width: 90px; margin-right: 10px; padding: 5px; color: #cc0033; font-size: 18px; font-weight: 700; text-align: center; border: 2px solid #cc0033; border-radius: 8px; background-color: #fff;}
.block-howto .target .accordion_header .target_date span:first-of-type {margin-left: 10px;}
.block-howto .target .accordion_header.accordion-close::after {background-image: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-close01.png);}
.block-howto .target .accordion_contents {padding-bottom: 0;}
.block-howto .target .accordion_contents .target_text {font-size: 18px;}
.block-howto .target .accordion_contents .target_h3 {position: relative; padding-left: 25px; margin-bottom: 20px; font-size: 22px; font-weight: 700;}
.block-howto .target .accordion_contents * + .target_h3 {margin-top: 40px;}
.block-howto .target .accordion_contents .target_h3::before {content: ""; position: absolute; position: absolute; left: 0; top: 50%; width: 5px; height: 28px; background-color: #cc0033; transform: translateY(-50%);}
.block-howto .target .accordion_contents .target_table_scroll {margin-bottom: 1em;}
.block-howto .target .accordion_contents .target_table {width: 100%; margin-bottom: 0;}
.block-howto .target .accordion_contents .target_table th, .block-howto .target .accordion_contents .target_table td {padding: 10px; text-align: center; vertical-align: middle; border-color: #333;}
.block-howto .target .accordion_contents .target_table th {font-size: 18px; font-weight: 700; line-height: 1.4; background-color: #f2f2f2;}
.block-howto .target .accordion_contents .target_table th:nth-last-child(1) {width: 18%;}
.block-howto .target .accordion_contents .target_table tr:first-child th:not(:first-child) {border-bottom-color: rgba(102,102,102,0.2);}
.block-howto .target .accordion_contents .target_table th.th-half {width: 14%; padding: 5px; font-size: 15px; font-weight: 400; border-color: rgba(102,102,102,0.2); border-bottom-color: #333;}
.block-howto .target .accordion_contents .target_table th.th-half:nth-child(even) {border-right-color: #333;}
.block-howto .target .accordion_contents .target_table td.td-large {font-size: 24px;}
.block-howto .target .accordion_contents .target_table td.td-line-gray-bottom {border-bottom-color: rgba(102,102,102,0.2);}
.block-howto .target .accordion_contents .target_table td.td-line-gray-right {border-right-color: rgba(102,102,102,0.2);}
.block-howto .target .accordion_contents .target_img {margin-top: 40px;}
.block-howto .target .accordion_contents .target_img figcaption {margin-bottom: 1em; font-size: 20px; font-weight: 700;}
.block-howto .target .accordion_contents .target_img img {display: block; margin: auto;}

/*------------------------------------------------------------
block-abolition
------------------------------------------------------------*/
.block-abolition .document {margin-top: 60px;}
.block-abolition .document .modal-link {max-width: 318px; margin: 40px auto 0;}
.block-abolition .document .modal-link::after {right: -20px; bottom: 20px;}
.block-abolition .document .modal-link + .c-note {margin-top: 2em;}

/*------------------------------------------------------------
block-confirm
------------------------------------------------------------*/
.block-confirm .c-table_scroll {margin-top: 50px;}

/*------------------------------------------------------------
block-faq
------------------------------------------------------------*/
.faq .accordion_component {
	width: 100%;
	max-width: none;
	border-bottom: 1px solid #666;
}

.faq .accordion_header {
	position: relative;
	padding: 30px 55px 30px 35px;
	cursor: pointer;
}

.faq .accordion_header::before {
	content: "Q";
	position: absolute;
	left: 0;
	top: 25px;
	color: #cc0033;
	font-size: 24px;
	font-weight: 700;
}

.faq .accordion_header::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
  background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-close02.png) left top / 100% auto no-repeat;
}

.faq .accordion_header.accordion-close::after {
  background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-open02.png) left top / 100% auto no-repeat;
}

.faq .accordion_header .faq_q {
	font-size: 16px;
	font-weight: 700;
}

.faq .accordion_contents {
	padding-block: 0 20px;
}

.faq .accordion_contents-inner {
	position: relative;
	padding: 0 10px 0 35px;
}

.faq .accordion_contents-inner::before {
	content: "A";
	position: absolute;
	left: 0;
	top: 0;
	color: #173261;
	font-size: 24px;
	font-weight: 700;
}

.faq .accordion_contents a {
	text-decoration: underline;
	color: #000;
}
@media (any-hover: hover) {
	.faq .accordion_contents a:hover {
		color: #CC0033;
	}
}
.faq .accordion_contents a:focus {
	color: #CC0033;
}

/*------------------------------------------------------------
block-bsmigration
------------------------------------------------------------*/
.block-bsmigration .c-change_box .inner{display:block;}
.block-bsmigration .sub-ttl {position: relative; padding: 10px 0 10px 25px; margin-bottom: 30px; font-size: 26px; font-weight: 700; line-height: 1.4; border-bottom: 1px solid #333;margin-top:60px;}
.block-bsmigration .sub-ttl::before {content: ""; position: absolute; position: absolute; left: 0; top: 50%; width: 5px; height: 32px; background-color: #cc0033; transform: translateY(-50%);}
.block-bsmigration .sub-ttl2{font-size:22px;font-weight:bold;margin-bottom:10px;margin-top:30px;}
.block-bsmigration a{text-decoration:underline;}
.block-bsmigration a:hover{text-decoration:none;}
.block-bsmigration .bsmigration-table{margin:30px auto 0;background:#fff;width:100%;}
.block-bsmigration .bsmigration-table + .bsmigration-table{margin-top:15px;}
.block-bsmigration .bsmigration-table thead th{padding:22px 15px;background:#979797;color:#fff;text-align:center;font-weight:500;border-color:#979797;border-right-color:#f2f2f2;vertical-align:middle;}
.block-bsmigration .bsmigration-table thead th + th{border-left-color:#f2f2f2!important;}
.block-bsmigration .bsmigration-table thead th:last-child{border-right-color:#979797;}
.block-bsmigration .bsmigration-table tbody td{padding:15px 10px;vertical-align:middle;letter-spacing:0;border-color:#666;}
.block-bsmigration .bsmigration-table tbody td:first-child{width:55%;}
.block-bsmigration .bsmigration-table tbody td:nth-child(2){width:45%;}
.block-bsmigration .bsmigration-table tbody td p{font-weight:normal;font-size:16px;}
.block-bsmigration .bsmigration-table tbody td p + p{margin-top:0.5em;}
.block-bsmigration .bsmigration-table .figure-box{display:flex;align-items:center;gap:5px;padding-left:5px;}
.block-bsmigration .bsmigration-table .figure-box .txt-number{font-weight:bold;flex:1;font-size:16px;text-indent:-1em;padding-left:1em;line-height:1.5;color:#000;}
.block-bsmigration .bsmigration-table .figure-box .img{margin:0;}
.block-bsmigration .bsmigration-table .center{text-align:center;}
.block-bsmigration .c-change_box-after .bsmigration-table thead th{background:#cc0033;border-color:#cc0033;border-right-color:#f2f2f2;}
.block-bsmigration .c-change_box-after .bsmigration-table thead th:last-child{border-right-color:#cc0033;}
.block-bsmigration .c-change_box-after .bsmigration-table .center.strong p{font-size:16px;}
.block-bsmigration .c-change_box-after .bsmigration-table .center.strong p + p{margin-top:1em;}
.block-bsmigration .c-change_box-after .bsmigration-table a{color:#cc0033;}
.block-bsmigration .c-change_box-after .bsmigration-table p{font-weight:bold;}
.block-bsmigration .external-icon:after{content:"";display:inline-block;width:1em;height:1.3em;background-image:url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20640%20640%22%3E%3Cpath%20d%3D%22M384%2064C366.3%2064%20352%2078.3%20352%2096C352%20113.7%20366.3%20128%20384%20128L466.7%20128L265.3%20329.4C252.8%20341.9%20252.8%20362.2%20265.3%20374.7C277.8%20387.2%20298.1%20387.2%20310.6%20374.7L512%20173.3L512%20256C512%20273.7%20526.3%20288%20544%20288C561.7%20288%20576%20273.7%20576%20256L576%2096C576%2078.3%20561.7%2064%20544%2064L384%2064zM144%20160C99.8%20160%2064%20195.8%2064%20240L64%20496C64%20540.2%2099.8%20576%20144%20576L400%20576C444.2%20576%20480%20540.2%20480%20496L480%20416C480%20398.3%20465.7%20384%20448%20384C430.3%20384%20416%20398.3%20416%20416L416%20496C416%20504.8%20408.8%20512%20400%20512L144%20512C135.2%20512%20128%20504.8%20128%20496L128%20240C128%20231.2%20135.2%20224%20144%20224L224%20224C241.7%20224%20256%20209.7%20256%20192C256%20174.3%20241.7%20160%20224%20160L144%20160z%22%2F%3E%3C%2Fsvg%3E);background-repeat:no-repeat;background-size:contain;background-position:center;margin-left:.25em;vertical-align:-.2em}
.block-bsmigration .c-change_box-after .external-icon:after{background-image:url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20viewBox%3D%220%200%20640%20640%22%3E%3Cpath%20fill%3D%22%23cd0033%22%20d%3D%22M384%2064C366.3%2064%20352%2078.3%20352%2096C352%20113.7%20366.3%20128%20384%20128L466.7%20128L265.3%20329.4C252.8%20341.9%20252.8%20362.2%20265.3%20374.7C277.8%20387.2%20298.1%20387.2%20310.6%20374.7L512%20173.3L512%20256C512%20273.7%20526.3%20288%20544%20288C561.7%20288%20576%20273.7%20576%20256L576%2096C576%2078.3%20561.7%2064%20544%2064L384%2064zM144%20160C99.8%20160%2064%20195.8%2064%20240L64%20496C64%20540.2%2099.8%20576%20144%20576L400%20576C444.2%20576%20480%20540.2%20480%20496L480%20416C480%20398.3%20465.7%20384%20448%20384C430.3%20384%20416%20398.3%20416%20416L416%20496C416%20504.8%20408.8%20512%20400%20512L144%20512C135.2%20512%20128%20504.8%20128%20496L128%20240C128%20231.2%20135.2%20224%20144%20224L224%20224C241.7%20224%20256%20209.7%20256%20192C256%20174.3%20241.7%20160%20224%20160L144%20160z%22/%3E%3C/svg%3E)}
.block-bsmigration .bsmigration-table .figure-box .txt-wrapper{flex:1}
.block-bsmigration .bsmigration-table .figure-box .txt-wrapper .icon-new + * {margin-top: 0;}
.block-bsmigration .bsmigration-table .figure-box .txt-wrapper .icon-new span{font-size:14px;background: #fcede4;color: #cc0033;line-height:1;padding:.1em .6em;border-radius:40px}


@media screen and (min-width: 769px){
    .txt-mv__contents--inner {padding: 40px 50px;}
}
@media screen and (max-width: 768px){
    .main-article{padding-top:30px;}
    .c-change {display: block;}
    .c-change_box {width: 100%; padding: 20px 20px;}
    .c-change_box + .c-change_box {margin-top: 60px;}
    .c-change_box-after::before {top: -40px; left: 50%; transform: translateX(-50%);}
    

    .c-table_scroll {overflow-x: auto;}
    .c-table {width: auto; min-width: max-content;}

    .txt-mv {margin-bottom: 0;}

    /*------------------------------------------------------------
    top
    ------------------------------------------------------------*/
    .top__contents {width: 100%; max-width: 1260px;}
    .top__contents--inner {padding-left: 20px; padding-right: 20px;}
    .top__contents--h2 .h2__title--ja {font-size: 26px; text-align: center;}

    .top-mv__contents--inner {padding-top: 40px; padding-bottom: 30px;}
    .top-mv__contents--title h1 span {padding: 0 5px; font-size: 22px;}
    .top-mv__contents--img {position: static; width: 70%; margin: 30px auto 0; transform: none;}
    .top-mv__contents--text .small {font-size: 16px;}
    .top-mv__contents--text .mid {font-size: 18px;}
    .top-mv__contents--text .large {font-size: 20px;}
    .top-mv__contents--text .note {font-size: 14px;}
    .top-mv__contents--text p sup {font-size: 12px;}

    .top-payment::before, .top-payment::after {width: 30%; height: 0; padding-top: 27%;}
    .top-payment__contents--inner {padding-top: 50px; padding-bottom: 70px;}
    .top-payment__contents--note {margin-top: 15px;}

    .top-item::before {top: -50px; border-bottom-width: 50px;}
    .top-item::after {bottom: -50px; border-top-width: 50px;}
    .top-item__contents--inner {padding-top: 25px; padding-bottom: 25px;}
    .top-item__contents--list {flex-wrap: wrap;}
    .top-item__contents--list > li {width: 100%;}
    .top-item__contents--list > li + li {margin-top: 20px;}
    .top-item__contents--list > li .img img {display: block; margin: auto;}

    .top-hereafter__contents--inner {padding-top: 70px;}
    .top-hereafter__contents--table {margin-top: 25px;}

    .top-faq__contents--inner {padding-top: 45px;}
    .top-faq__contents--detail {display: block; margin-top: 50px; padding: 0;}
    .top-faq__contents--detail::before {content: none;}
    .top-faq__contents--detail .box {width: 100%; padding: 20px 25px;}
    .top-faq__contents--detail .box + .box::before {content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 1px; background-color: #dcdcdc;}

    /*------------------------------------------------------------
    block-lead
    ------------------------------------------------------------*/
    .block-lead{padding-bottom:60px!important;}
    .block-lead .lead-important-notice-inner{padding:0 15px 15px;}
    .block-lead .lead-important-notice-title{margin-bottom:15px;}
    .block-lead .lead-important-notice-table{margin:20px 0 0;}
    .block-lead .lead-important-notice-table th{padding:10px;}
    .block-lead .lead-important-notice-table td{padding:10px;}
    .block-lead .lead-important-notice-table tbody th{width:30%;}

    /*------------------------------------------------------------
    block-report
    ------------------------------------------------------------*/
    .block-report .sub-ttl {margin-top:40px;margin-bottom:20px;}
    .block-report .box{padding:20px;}
    .block-report .box .strong{font-size:20px;}
    .block-report .box .link{font-size:16px;}

    .block-report .view-img{display:block;;margin-top:20px;}
    .block-report .view-img > * + *{margin-top:60px}
    .block-report .view-img > * + *::before{border-width: 20px 20px 0px 20px;border-color: #cc0033 transparent transparent transparent;top:-40px;margin-top:0;right:50%;margin-right:-20px;}
    .block-report .view-img .label{font-size:18px;margin-bottom:20px;padding:5px 30px;}
    .block-report .view-img .img01 > div + div{margin-top:40px;}
    .block-report .view-img .img01 > div:first-child a{max-width:60%;}
    .block-report .view-img .ttl{display:block;margin-bottom:20px;}
    .block-report .view-img .ttl .label{margin-bottom:10px;}

    .block-report .report-flow{display:block;}
    .block-report .report-flow .step{display:none;}
    .block-report .report-flow .item + .item{margin-left:0;margin-top:40px;}
    .block-report .report-flow .item .flow::before{content:"STEP 01";display:block;width:100%;text-align:center;margin-bottom:12px;font-size:16px;background:#fff;border-radius:100px;padding:5px;}
    .block-report .report-flow .item .flow:nth-child(3)::before{content:"STEP 02";}
    .block-report .report-flow .flow.complete::before{display:none;}

    .block-report .img-flex{display:block;}
    .block-report .img-flex > div:first-child{width:70%;margin:auto;}
    .block-report .img-flex > div:nth-child(2){width:100%;margin-top:30px;}

    /*------------------------------------------------------------
    block-invoice
    ------------------------------------------------------------*/
    .block-invoice .detail {display: block;}
    .block-invoice .detail .box {width: 100%;}

    /*------------------------------------------------------------
    block-howto
    ------------------------------------------------------------*/
    .block-howto::before {top: 30px;}
    .block-howto .timelimit {padding: 20px;}
    .block-howto .timelimit .select {margin-top: 20px; padding-top: 15px;}
    .block-howto .timelimit .select .list {flex-wrap: wrap; margin-top: 15px;}
    .block-howto .timelimit .select .list li {width: 95px; margin: 5px;}
    .block-howto .target {margin-top: 50px;}
    .block-howto .target .accordion_component {padding: 20px 40px 20px 15px;}
    .block-howto .target .accordion_header::after {right: -30px;}
    .block-howto .target .accordion_header .target_date span {width: 80px;}
    .block-howto .target .accordion_contents .target_table_scroll {overflow-x: auto;}
    .block-howto .target .accordion_contents .target_table {width: auto; min-width: max-content;}
    .block-howto .target .accordion_contents .target_img {overflow-x: auto;}
    .block-howto .target .accordion_contents .target_img img {max-width: max-content;}

    /*------------------------------------------------------------
    block-bsmigration
    ------------------------------------------------------------*/
    .block-bsmigration .main-article__contents{margin-top:10px;}
    .block-bsmigration .txt-mv__contents--title h1 br{display:none;}
    .block-bsmigration .sub-ttl {margin-top:40px;margin-bottom:20px;}
    .block-bsmigration .bsmigration-table tbody td{line-height:1.5;}
    .block-bsmigration .bsmigration-table .figure-box{display:block;}
    .block-bsmigration .bsmigration-table .figure-box .img{margin-top:10px;}

}
@media only screen and (min-width: 641px){
    .remodal{max-width:1200px!important;width:auto!important;}
}


 /*------------------------------------------------------------
    #13534-13535 追加 202604
    ------------------------------------------------------------*/

h1 span {
  text-decoration: underline;
}

.info__box {
  background: #dddddd;
  padding: 15px;
  border-radius: 6px;
}

.c-change_box .inner p.disc {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
}

.c-change_box .inner p {
  font-size: 16px;
  font-weight: 400;
}

.c-change_box .inner .img {
    margin-bottom: 30px;
}

.info__row {
  display: flex;
  margin: 0;
}

.info__row + .info__row {
  margin-top: 4px;
}

.info__label {
  width: 200px;
}

.info__value::before {
  content: "：";
  margin-right: 4px;
}

@media (max-width: 768px) {
  .info__row {
    display: block;
  }

  .info__label {
    display: block;
    width: auto;
    padding-left: 1em;
    text-indent: -1em;
  }

  .info__label::after {
    content: "：";
    margin-right: 4px;
  }

  .info__value {
    display: inline;
  }

  .info__value::before {
    content: "";
  }
}

.c-note--red {
    margin-left: 1em;
    margin-top: 1em;
    font-size: 14px;
    color: #cc0033;
    text-align: right;
}

.view-img {
    background-color: #fcede4;
    padding: 30px 40px;
    border-radius: 10px;
}

.block-report .view-img .label {
    background-color: #fff;
    color: #cc0033;
   
}

.block-report .view-img .label span {
    font-size: 11px;
    color: #cc0033;
    padding-left: 10px;
    display: inline-block;
    line-height: 1.6;
}

.block-report .view-img .item02 .label {
    background: #fff;
    color: #cc0033;
}

.block-report .view-img > * + *::before {
  content: "+";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: calc(100% + 15px);

  font-size: 54px;
  font-weight: bold;
  color: #cc0033;
  line-height: 1;
}
@media screen and (max-width: 768px) {
    .block-report .view-img > * + *::before {
        border-width: 20px 20px 0px 20px;
        border-color: #cc0033 transparent transparent transparent;
        top: --10px;
        margin-top: 0;
        right: 50%;
        margin-right: -20px;
    }
}

.img02-first::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -35px;
  width: 35px;
  height: 17px;
  background: url(/content/dam/nttcom/hq/jp/billing/b/nbp/img/icon-arrow01.png) left top / 100% auto no-repeat;
  transform: translateX(-50%) rotate(0deg) scale(0.8);
}
@media screen and (max-width: 768px) {
  .img02-first::after {
  bottom: -23px;
  }
}

.block-report .view-img .img-txt {
    text-align: center;
    font-size: 12px;
    margin-bottom: 10px;
}

.block-report .view-img .img02 {
    margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .block-report .view-img .img02 {
    margin-top: 30px;
  }
}

.only-pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .only-pc {
  display: none;
  }
}

.only-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .only-sp {
  display: block;
  }
}

.scroll-box {
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 30px;
  padding: 30px 0 0;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 768px) {
    .scroll-box {
    padding: 30px 0 30px;
    }
}

.flow-overlay {
  position: relative;
  
}

.flow-overlay img {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.overlay-svg rect {
  fill: rgba(204, 0, 51, 0);
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .flow-overlay {
    width: 800px;
  }

  .scroll-box::before {
    content: "← 横スクロールできます →";
    display: block;
    font-size: 12px;
    color: #666;
    margin-bottom: 10px;
  }
}